View Single Post
Old 12-02-2011, 11:54 AM   #2
Wim
Senior Member
 
Join Date: Feb 2009
Posts: 1,564
Default

Can you tell me what version you are trying to install from the dock? You should be able to install the Kensington v5.2 or v5.5 from the Kensington website for this dock. Then you can upgrade to v6.1 from the DisplayLink website. But you do need to have v5.2 or v5.5 from Kensington installed first, otherwise the dock will not work properly.

Thanks

Wim
Wim is offline   Reply With Quote